/* line 7, ../scss/wordpress-layout.scss */
.col2-right-layout {
  max-width: 900px;
}

/* line 11, ../scss/wordpress-layout.scss */
.col2-right-layout .col-main {
  max-width: 595px;
  width: 100%;
}

/* line 16, ../scss/wordpress-layout.scss */
.banner_template.homepage {
  background: url(../images/homepage.jpg) no-repeat scroll 50% center/cover transparent;
}

/* line 20, ../scss/wordpress-layout.scss */
.blog-tag-line {
  color: #fff;
  font-size: 18px;
  margin: auto;
  width: 43%;
}

/* line 27, ../scss/wordpress-layout.scss */
.category-list-wr {
  background: #66b0a4;
  margin-top: -8px;
  height: 43px;
}
/* line 33, ../scss/wordpress-layout.scss */
.category-list-wr .wr-holder {
  max-width: 900px;
  width: 100%;
  margin: auto;
}
/* line 38, ../scss/wordpress-layout.scss */
.category-list-wr .wr-list {
  width: 16.66667%;
  float: left;
  text-align: center;
  margin-top: 10px;
}
/* line 43, ../scss/wordpress-layout.scss */
.category-list-wr .wr-list a {
  color: #fff;
  text-decoration: none;
  font-family: gothammedium;
  font-size: 14px;
}
/* line 49, ../scss/wordpress-layout.scss */
.category-list-wr .wr-list a:hover, .category-list-wr .wr-list a.current {
  color: #eed48e;
}

/* line 55, ../scss/wordpress-layout.scss */
.post-list {
  font-size: 16px;
}
/* line 59, ../scss/wordpress-layout.scss */
.post-list .entry.entry {
  margin-bottom: 50px;
}
/* line 63, ../scss/wordpress-layout.scss */
.post-list .featured-image {
  width: 40px;
  max-width: 595px;
  width: 100%;
  height: 265px;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: 50% 50% !important;
  margin-bottom: 15px;
}
/* line 76, ../scss/wordpress-layout.scss */
.post-list h2.post-t a, .post-list h2.post-t a:hover {
  color: #494949;
  font-size: 25px;
  display: block;
  width: 90%;
  text-decoration: none;
}
/* line 83, ../scss/wordpress-layout.scss */
.post-list h2.post-t.gallery {
  background: url(../images/gallery-icon.png) no-repeat right center;
}
/* line 87, ../scss/wordpress-layout.scss */
.post-list h2.post-t.video {
  background: url(../images/video-icon.png) no-repeat right center;
}
/* line 90, ../scss/wordpress-layout.scss */
.post-list h2.post-t.standard {
  background: url(../images/article-icon.png) no-repeat right center;
}

/* line 99, ../scss/wordpress-layout.scss */
.is-blog .bg-color {
  background: #fff;
}
/* line 102, ../scss/wordpress-layout.scss */
.is-blog .fans-like {
  max-width: 1000px;
}
/* line 106, ../scss/wordpress-layout.scss */
.is-blog .fans-like.blog h2 {
  text-align: left;
  margin: 5px 0 35px 20px;
}
/* line 111, ../scss/wordpress-layout.scss */
.is-blog .fans-like.blog .fans-list-gallery {
  text-align: center;
}
/* line 115, ../scss/wordpress-layout.scss */
.is-blog .fans-like.blog .fans-list-gallery li {
  display: inline-block;
  *display: inline;
  margin: 0 20px 30px;
  vertical-align: top;
  width: 290px;
}

/* line 133, ../scss/wordpress-layout.scss */
.bottompagelike ul li {
  display: inline-block;
  vertical-align: top;
  width: 280px;
}

/* line 143, ../scss/wordpress-layout.scss */
.bottompagelike {
  margin: auto;
  max-width: 900px;
}

/* line 148, ../scss/wordpress-layout.scss */
.bottompagelike .block-title, .bottompagelike .block-content {
  background: #fff !important;
  color: #494949 !important;
}

/* line 153, ../scss/wordpress-layout.scss */
.bottompagelike .featured-image {
  height: 135px;
  width: 280px;
}

/* line 158, ../scss/wordpress-layout.scss */
.sharing-tools {
  margin: 20px 0px 30px;
}

/* line 161, ../scss/wordpress-layout.scss */
.sharing-tools a {
  margin-right: 18px;
}

/* line 165, ../scss/wordpress-layout.scss */
.custom_images .btn span {
  display: none !important;
}

/* line 170, ../scss/wordpress-layout.scss */
.custom_images .btn {
  background: url("../images/social_media.png") no-repeat !important;
  display: block;
  float: left;
  height: 33px !important;
  margin-right: 20px;
  width: 33px !important;
}

/* line 179, ../scss/wordpress-layout.scss */
.custom_images .btn.fb {
  background-position: 0px 0px !important;
  width:33px !important
}

/* line 182, ../scss/wordpress-layout.scss */
.custom_images .btn.twt {
  background-position: -34px 0px !important;
  width:33px !important
}

/* line 185, ../scss/wordpress-layout.scss */
.custom_images .btn.email {
  background-position: -138px 0 !important;
  width:33px !important
}

/* line 188, ../scss/wordpress-layout.scss */
.custom_images .btn.pin {
  background-position: -69px 0px !important;
  width:33px !important
}

/* line 191, ../scss/wordpress-layout.scss */
.custom_images .btn.google {
  background-position: -104px 0 !important;
  width:33px !important
}

.custom_images .btn span{
	display:none !important 
}

